creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000103473134
      lon: 119.9997757080025
    lr:
      lat: -28.000103473134
      lon: 126.000053630987
    ul:
      lat: -23.9998255985495
      lon: 119.9997757080025
    ur:
      lat: -23.9998255985495
      lon: 126.000053630987
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 119.9997757080025
        y: -28.000103473134
      lr:
        x: 126.000053630987
        y: -28.000103473134
      ul:
        x: 119.9997757080025
        y: -23.9998255985495
      ur:
        x: 126.000053630987
        y: -23.9998255985495
    spatial_reference: EPSG:4283
id: 6e1b863d-ece6-459f-9934-c92742a693e5
image:
  bands:
    Band_1:
      layer: '1'
      path: SG51_AlOH_Group_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_aloh_group_composition
